div.scroller { 
	/* modify width and height of scrolling section if necessary	*/		
	width: 530px; 
	height: 105px;
	overflow: hidden;
	border:0px solid #cccccc;
}
div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	width:530px;
	height:105px;
	overflow:hidden;
	float:left;
	padding:0em;		
}
div.scroller div.content {
	width: 10000px;
}

div#section2 {
	background:#666666;
	color:#ffffff;
}

#my-glider2 div.scroller { 
	/* modify width and height of scrolling section if necessary	*/	
	position:relative;	
	width: 530px; 
	height: 150px;
	overflow: hidden;
	border:0px solid #cccccc;
}
#my-glider2 div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	width:530px;
	height:150px;
	overflow:hidden;
	float:left;
	padding:0em;		
}
#my-glider2 #backnumber {
	position:relative;
}
#my-glider2 #backnumber img {
	position:absolute;
	top:-150px;
	left:0;
	z-index:1;
}